# @configure_input@

# Doxyfile 1.8.10

# This file describes the settings to be used by the documentation system
# doxygen (www.doxygen.org) for a project.
# ...

PROJECT_NAME           = "@PACKAGE@"
PROJECT_NUMBER         = @PACKAGE_VERSION@
INPUT                  = @abs_top_srcdir@
OUTPUT_DIRECTORY       = doxygen
QUIET                  = YES

# ...
